@font-face {
  font-family: 'autoprog';
  src:  url('../fonts/autoprog.eot?rq36r6');
  src:  url('../onts/autoprog.eot?rq36r6#iefix') format('embedded-opentype'),
    url('../fonts/autoprog.ttf?rq36r6') format('truetype'),
    url('../fonts/autoprog.woff?rq36r6') format('woff'),
    url('../fonts/autoprog.svg?rq36r6#autoprog') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-ap-"], [class*=" icon-ap-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'autoprog' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ap-add-filter:before {
  content: "\e904";
}
.icon-ap-minus-filter:before {
  content: "\e905";
}
.icon-ap-filter-list-3:before {
  content: "\e906";
}
.icon-ap-filter:before {
  content: "\e900";
}
.icon-ap-remove-filter:before {
  content: "\e901";
}
.icon-ap-filter-list-1:before {
  content: "\e902";
}
.icon-ap-filter-list-2:before {
  content: "\e903";
}
.icon-ap-aside:before {
  content: "\e600";
}
.icon-ap-0:before {
  content: "\e601";
}
.icon-ap-1:before {
  content: "\e602";
}
.icon-ap-2:before {
  content: "\e603";
}
.icon-ap-3:before {
  content: "\e604";
}
.icon-ap-4:before {
  content: "\e605";
}
.icon-ap-5:before {
  content: "\e606";
}
.icon-ap-6:before {
  content: "\e607";
}
.icon-ap-7:before {
  content: "\e608";
}
.icon-ap-8:before {
  content: "\e609";
}
.icon-ap-9:before {
  content: "\e60a";
}
.icon-ap-a:before {
  content: "\e60b";
}
.icon-ap-atom:before {
  content: "\e60c";
}
.icon-ap-a-up:before {
  content: "\e60d";
}
.icon-ap-b:before {
  content: "\e60e";
}
.icon-ap-bars:before {
  content: "\e60f";
}
.icon-ap-biohazard:before {
  content: "\e610";
}
.icon-ap-bolt:before {
  content: "\e611";
}
.icon-ap-bright:before {
  content: "\e612";
}
.icon-ap-b-up:before {
  content: "\e613";
}
.icon-ap-business:before {
  content: "\e614";
}
.icon-ap-c:before {
  content: "\e615";
}
.icon-ap-call:before {
  content: "\e616";
}
.icon-ap-chart:before {
  content: "\e617";
}
.icon-ap-checkbox-checked:before {
  content: "\e618";
}
.icon-ap-checkbox-partial:before {
  content: "\e619";
}
.icon-ap-checkbox-unchecked:before {
  content: "\e61a";
}
.icon-ap-construction:before {
  content: "\e61b";
}
.icon-ap-cord:before {
  content: "\e61c";
}
.icon-ap-c-up:before {
  content: "\e61d";
}
.icon-ap-d:before {
  content: "\e61e";
}
.icon-ap-d-up:before {
  content: "\e61f";
}
.icon-ap-corn:before {
  content: "\e620";
}
.icon-ap-e:before {
  content: "\e621";
}
.icon-ap-enter:before {
  content: "\e622";
}
.icon-ap-e-up:before {
  content: "\e623";
}
.icon-ap-exploding:before {
  content: "\e624";
}
.icon-ap-f:before {
  content: "\e625";
}
.icon-ap-factory:before {
  content: "\e626";
}
.icon-ap-fire:before {
  content: "\e627";
}
.icon-ap-f-up:before {
  content: "\e628";
}
.icon-ap-g:before {
  content: "\e629";
}
.icon-ap-graph:before {
  content: "\e62a";
}
.icon-ap-g-up:before {
  content: "\e62b";
}
.icon-ap-h:before {
  content: "\e62c";
}
.icon-ap-h-up:before {
  content: "\e62d";
}
.icon-ap-ialt:before {
  content: "\e62e";
}
.icon-ap-i:before {
  content: "\e62f";
}
.icon-ap-j:before {
  content: "\e630";
}
.icon-ap-j-up:before {
  content: "\e631";
}
.icon-ap-k:before {
  content: "\e632";
}
.icon-ap-k-up:before {
  content: "\e633";
}
.icon-ap-l-up:before {
  content: "\e634";
}
.icon-ap-m:before {
  content: "\e635";
}
.icon-ap-m-up:before {
  content: "\e636";
}
.icon-ap-n:before {
  content: "\e637";
}
.icon-ap-n-up:before {
  content: "\e638";
}
.icon-ap-o:before {
  content: "\e639";
}
.icon-ap-o-up:before {
  content: "\e63a";
}
.icon-ap-p:before {
  content: "\e63b";
}
.icon-ap-l:before {
  content: "\e63c";
}
.icon-ap-p-up:before {
  content: "\e63d";
}
.icon-ap-q:before {
  content: "\e63e";
}
.icon-ap-q-up:before {
  content: "\e63f";
}
.icon-ap-r:before {
  content: "\e640";
}
.icon-ap-radiation:before {
  content: "\e641";
}
.icon-ap-r-up:before {
  content: "\e642";
}
.icon-ap-s:before {
  content: "\e643";
}
.icon-ap-s-up:before {
  content: "\e644";
}
.icon-ap-t:before {
  content: "\e645";
}
.icon-ap-tools:before {
  content: "\e646";
}
.icon-ap-t-up:before {
  content: "\e647";
}
.icon-ap-u:before {
  content: "\e648";
}
.icon-ap-u-up:before {
  content: "\e649";
}
.icon-ap-v:before {
  content: "\e64a";
}
.icon-ap-v-up:before {
  content: "\e64b";
}
.icon-ap-w:before {
  content: "\e64c";
}
.icon-ap-warning:before {
  content: "\e64d";
}
.icon-ap-water61:before {
  content: "\e64e";
}
.icon-ap-w-up:before {
  content: "\e64f";
}
.icon-ap-x:before {
  content: "\e650";
}
.icon-ap-x-up:before {
  content: "\e651";
}
.icon-ap-y:before {
  content: "\e652";
}
.icon-ap-y-up:before {
  content: "\e653";
}
.icon-ap-z:before {
  content: "\e654";
}
.icon-ap-fan_1:before {
  content: "\e656";
}
.icon-ap-forced_fan:before {
  content: "\e657";
}
.icon-ap-fan_2:before {
  content: "\e658";
}
.icon-ap-thermometer:before {
  content: "\e659";
}
.icon-ap-battery_0:before {
  content: "\e65a";
}
.icon-ap-battery_10:before {
  content: "\e65b";
}
.icon-ap-battery_20:before {
  content: "\e65c";
}
.icon-ap-battery_30:before {
  content: "\e65d";
}
.icon-ap-battery_40:before {
  content: "\e65e";
}
.icon-ap-battery_50:before {
  content: "\e65f";
}
.icon-ap-battery_60:before {
  content: "\e660";
}
.icon-ap-battery_70:before {
  content: "\e661";
}
.icon-ap-battery_80:before {
  content: "\e662";
}
.icon-ap-battery_90:before {
  content: "\e663";
}
.icon-ap-battery_100:before {
  content: "\e664";
}
.icon-ap-z-up:before {
  content: "\e665";
}
.icon-ap-uncheckall:before {
  content: "\e666";
}
.icon-ap-input:before {
  content: "\e667";
}
.icon-ap-cutwire:before {
  content: "\e668";
}
.icon-ap-combobox:before {
  content: "\e669";
}
.icon-ap-checkall:before {
  content: "\e66a";
}
.icon-ap-nebule:before {
  content: "\e66b";
}
.icon-ap-grain-alone:before {
  content: "\e66c";
}
.icon-ap-grain-coffee:before {
  content: "\e66d";
}
.icon-ap-grain-dual:before {
  content: "\e66e";
}
.icon-ap-grain-dual-2:before {
  content: "\e66f";
}
.icon-ap-aside-dock:before {
  content: "\e670";
}
.icon-ap-grain-familly:before {
  content: "\e671";
}
.icon-ap-grain-feld:before {
  content: "\e672";
}
.icon-ap-grain-alone-2:before {
  content: "\e673";
}
.icon-ap-stop:before {
  content: "\e7c8";
}
.icon-ap-open_door:before {
  content: "\e7c9";
}
.icon-ap-lock:before {
  content: "\e7ca";
}
.icon-ap-proximity_command_stop:before {
  content: "\e7cb";
}
.icon-ap-maintenance_mode:before {
  content: "\e7cc";
}
.icon-ap-manual:before {
  content: "\e7cd";
}
.icon-ap-proximity_command_left:before {
  content: "\e7ce";
}
.icon-ap-proximity_command_right:before {
  content: "\e7cf";
}
.icon-ap-y_command_down:before {
  content: "\e7d0";
}
.icon-ap-proximity_command_up:before {
  content: "\e7d1";
}
.icon-ap-stop2:before {
  content: "\e7d2";
}
.icon-ap-open_door2:before {
  content: "\e7d3";
}
.icon-ap-lock2:before {
  content: "\e7d4";
}
.icon-ap-proximity_command_stop2:before {
  content: "\e7d5";
}
.icon-ap-maintenance_mode2:before {
  content: "\e7d6";
}
.icon-ap-manual2:before {
  content: "\e7d7";
}
.icon-ap-proximity_command_left2:before {
  content: "\e7d8";
}
.icon-ap-proximity_command_right2:before {
  content: "\e7d9";
}
.icon-ap-y_command_down2:before {
  content: "\e7da";
}
.icon-ap-proximity_command_up2:before {
  content: "\e7db";
}
.icon-ap-extracteur:before {
  content: "\e907";
}
.icon-ap-objectif:before {
  content: "\e908";
}
.icon-ap-temp-int:before {
  content: "\e909";
}
.icon-ap-temp-ext:before {
  content: "\e90a";
}
.icon-ap-fond-plat-1:before {
  content: "\e90b";
}
.icon-ap-trappe-1:before {
  content: "\e90c";
}
.icon-ap-transporteur-1:before {
  content: "\e90d";
}
.icon-ap-boite-droite-2:before {
  content: "\e90e";
}
.icon-ap-boite-gauche-2:before {
  content: "\e90f";
}
.icon-ap-boite-gauche-1:before {
  content: "\e910";
}
.icon-ap-boite-droite-1:before {
  content: "\e911";
}
.icon-ap-boite-1:before {
  content: "\e912";
}
.icon-ap-silo-2:before {
  content: "\e913";
}
.icon-ap-silo-1:before {
  content: "\e914";
}
.icon-ap-cellule:before {
  content: "\e915";
}
.icon-ap-colors:before {
  content: "\e916";
}
.icon-ap-boite-change-2:before {
  content: "\e917";
}
.icon-ap-boite-change-1:before {
  content: "\e918";
}
.icon-ap-appareil-1:before {
  content: "\e919";
}
.icon-ap-appareil-3:before {
  content: "\e91a";
}
.icon-ap-appareil-2:before {
  content: "\e91b";
}
.icon-ap-au-7:before {
  content: "\e91c";
}
.icon-ap-au-6:before {
  content: "\e91d";
}
.icon-ap-au-5:before {
  content: "\e91e";
}
.icon-ap-au-4:before {
  content: "\e91f";
}
.icon-ap-au-3:before {
  content: "\e920";
}
.icon-ap-au-2:before {
  content: "\e921";
}
.icon-ap-au-1:before {
  content: "\e922";
}
.icon-ap-compresseur-2:before {
  content: "\e923";
}
.icon-ap-compresseur:before {
  content: "\e924";
}
.icon-ap-liens:before {
  content: "\e925";
}
.icon-ap-trappe-4:before {
  content: "\e926";
}
.icon-ap-trappe-2:before {
  content: "\e927";
}
.icon-ap-trappe-3:before {
  content: "\e928";
}
.icon-ap-trappe-7:before {
  content: "\e929";
}
.icon-ap-trappe-6:before {
  content: "\e92a";
}
.icon-ap-trappe-5:before {
  content: "\e92b";
}
.icon-ap-autoprog:before {
  content: "\e92c";
}
.icon-ap-switch-actived-perced:before {
  content: "\e92d";
}
.icon-ap-switch-actived-perced-full:before {
  content: "\e92e";
}
.icon-ap-switch-unactived-perced-full:before {
  content: "\e92f";
}
.icon-ap-switch-unactived-perced:before {
  content: "\e930";
}
.icon-ap-switch-unactived:before {
  content: "\e931";
}
.icon-ap-switch-actived:before {
  content: "\e932";
}
.icon-ap-meter-1:before {
  content: "\e933";
}
.icon-ap-meter:before {
  content: "\e934";
}
.icon-ap-spinner-6:before {
  content: "\e935";
}
.icon-ap-spinner-5:before {
  content: "\e936";
}
.icon-ap-spinner-4:before {
  content: "\e937";
}
.icon-ap-spinner-3:before {
  content: "\e938";
}
.icon-ap-spinner-2:before {
  content: "\e939";
}
.icon-ap-spinner-1:before {
  content: "\e93a";
}
.icon-ap-spinner:before {
  content: "\e93b";
}
.icon-ap-cog:before {
  content: "\e93c";
}
.icon-ap-hammer:before {
  content: "\e93d";
}
.icon-ap-history:before {
  content: "\e93e";
}
.icon-ap-alarm:before {
  content: "\e93f";
}
.icon-ap-stopwatch:before {
  content: "\e940";
}
.icon-ap-ai_1:before {
  content: "\e941";
}
.icon-ap-download:before {
  content: "\e942";
}
.icon-ap-user:before {
  content: "\e943";
}
.icon-ap-users:before {
  content: "\e944";
}
.icon-ap-user-tie:before {
  content: "\e945";
}
.icon-ap-user-check:before {
  content: "\e946";
}
.icon-ap-user-minus:before {
  content: "\e947";
}
.icon-ap-user-plus2:before {
  content: "\e948";
}
.icon-ap-neb_1:before {
  content: "\e949";
}
.icon-ap-filt_1:before {
  content: "\e94a";
}
.icon-ap-transporteur-2s_1:before {
  content: "\e94b";
}
.icon-ap-transporteur-1s_1:before {
  content: "\e94c";
}
.icon-ap-ecl_1:before {
  content: "\e94d";
}
.icon-ap-asp_1:before {
  content: "\e94e";
}
.icon-ap-el-1:before {
  content: "\e94f";
}
.icon-ap-24v:before {
  content: "\e950";
}
.icon-ap-au-8:before {
  content: "\e951";
}
.icon-ap-home:before {
  content: "\e952";
}
.icon-ap-home2:before {
  content: "\e953";
}
.icon-ap-home3:before {
  content: "\e954";
}
.icon-ap-office:before {
  content: "\e955";
}
.icon-ap-newspaper:before {
  content: "\e956";
}
.icon-ap-pencil:before {
  content: "\e957";
}
.icon-ap-pencil2:before {
  content: "\e958";
}
.icon-ap-quill:before {
  content: "\e959";
}
.icon-ap-pen:before {
  content: "\e95a";
}
.icon-ap-blog:before {
  content: "\e95b";
}
.icon-ap-eyedropper:before {
  content: "\e95c";
}
.icon-ap-droplet:before {
  content: "\e95d";
}
.icon-ap-paint-format:before {
  content: "\e95e";
}
.icon-ap-image:before {
  content: "\e95f";
}
.icon-ap-images:before {
  content: "\e960";
}
.icon-ap-camera:before {
  content: "\e961";
}
.icon-ap-headphones:before {
  content: "\e962";
}
.icon-ap-music:before {
  content: "\e963";
}
.icon-ap-play:before {
  content: "\e964";
}
.icon-ap-film:before {
  content: "\e965";
}
.icon-ap-video-camera:before {
  content: "\e966";
}
.icon-ap-dice:before {
  content: "\e967";
}
.icon-ap-pacman:before {
  content: "\e968";
}
.icon-ap-spades:before {
  content: "\e969";
}
.icon-ap-clubs:before {
  content: "\e96a";
}
.icon-ap-diamonds:before {
  content: "\e96b";
}
.icon-ap-bullhorn:before {
  content: "\e96c";
}
.icon-ap-connection:before {
  content: "\e96d";
}
.icon-ap-podcast:before {
  content: "\e96e";
}
.icon-ap-feed:before {
  content: "\e96f";
}
.icon-ap-mic:before {
  content: "\e970";
}
.icon-ap-book:before {
  content: "\e971";
}
.icon-ap-books:before {
  content: "\e972";
}
.icon-ap-library:before {
  content: "\e973";
}
.icon-ap-file-text:before {
  content: "\e974";
}
.icon-ap-profile:before {
  content: "\e975";
}
.icon-ap-file-empty:before {
  content: "\e976";
}
.icon-ap-files-empty:before {
  content: "\e977";
}
.icon-ap-file-text2:before {
  content: "\e978";
}
.icon-ap-file-picture:before {
  content: "\e979";
}
.icon-ap-file-music:before {
  content: "\e97a";
}
.icon-ap-file-play:before {
  content: "\e97b";
}
.icon-ap-file-video:before {
  content: "\e97c";
}
.icon-ap-file-zip:before {
  content: "\e97d";
}
.icon-ap-copy:before {
  content: "\e97e";
}
.icon-ap-paste:before {
  content: "\e97f";
}
.icon-ap-stack:before {
  content: "\e980";
}
.icon-ap-folder:before {
  content: "\e981";
}
.icon-ap-folder-open:before {
  content: "\e982";
}
.icon-ap-folder-plus:before {
  content: "\e983";
}
.icon-ap-folder-minus:before {
  content: "\e984";
}
.icon-ap-folder-download:before {
  content: "\e985";
}
.icon-ap-folder-upload:before {
  content: "\e986";
}
.icon-ap-price-tag:before {
  content: "\e987";
}
.icon-ap-price-tags:before {
  content: "\e988";
}
.icon-ap-barcode:before {
  content: "\e989";
}
.icon-ap-qrcode:before {
  content: "\e98a";
}
.icon-ap-ticket:before {
  content: "\e98b";
}
.icon-ap-cart:before {
  content: "\e98c";
}
.icon-ap-coin-dollar:before {
  content: "\e98d";
}
.icon-ap-coin-euro:before {
  content: "\e98e";
}
.icon-ap-coin-pound:before {
  content: "\e98f";
}
.icon-ap-coin-yen:before {
  content: "\e990";
}
.icon-ap-credit-card:before {
  content: "\e991";
}
.icon-ap-calculator:before {
  content: "\e992";
}
.icon-ap-lifebuoy:before {
  content: "\e993";
}
.icon-ap-phone:before {
  content: "\e994";
}
.icon-ap-phone-hang-up:before {
  content: "\e995";
}
.icon-ap-address-book:before {
  content: "\e996";
}
.icon-ap-envelop:before {
  content: "\e997";
}
.icon-ap-pushpin:before {
  content: "\e998";
}
.icon-ap-location:before {
  content: "\e999";
}
.icon-ap-location2:before {
  content: "\e99a";
}
.icon-ap-compass:before {
  content: "\e99b";
}
.icon-ap-compass2:before {
  content: "\e99c";
}
.icon-ap-map:before {
  content: "\e99d";
}
.icon-ap-map2:before {
  content: "\e99e";
}
.icon-ap-history2:before {
  content: "\e99f";
}
.icon-ap-clock:before {
  content: "\e9a0";
}
.icon-ap-clock2:before {
  content: "\e9a1";
}
.icon-ap-alarm2:before {
  content: "\e9a2";
}
.icon-ap-bell:before {
  content: "\e9a3";
}
.icon-ap-stopwatch2:before {
  content: "\e9a4";
}
.icon-ap-calendar:before {
  content: "\e9a5";
}
.icon-ap-printer:before {
  content: "\e9a6";
}
.icon-ap-keyboard:before {
  content: "\e9a7";
}
.icon-ap-display:before {
  content: "\e9a8";
}
.icon-ap-laptop:before {
  content: "\e9a9";
}
.icon-ap-mobile:before {
  content: "\e9aa";
}
.icon-ap-mobile2:before {
  content: "\e9ab";
}
.icon-ap-tablet:before {
  content: "\e9ac";
}
.icon-ap-tv:before {
  content: "\e9ad";
}
.icon-ap-drawer:before {
  content: "\e9ae";
}
.icon-ap-drawer2:before {
  content: "\e9af";
}
.icon-ap-box-add:before {
  content: "\e9b0";
}
.icon-ap-box-remove:before {
  content: "\e9b1";
}
.icon-ap-download2:before {
  content: "\e9b2";
}
.icon-ap-upload:before {
  content: "\e9b3";
}
.icon-ap-floppy-disk:before {
  content: "\e9b4";
}
.icon-ap-drive:before {
  content: "\e9b5";
}
.icon-ap-database:before {
  content: "\e9b6";
}
.icon-ap-undo:before {
  content: "\e9b7";
}
.icon-ap-redo:before {
  content: "\e9b8";
}
.icon-ap-undo2:before {
  content: "\e9b9";
}
.icon-ap-redo2:before {
  content: "\e9ba";
}
.icon-ap-forward:before {
  content: "\e9bb";
}
.icon-ap-reply:before {
  content: "\e9bc";
}
.icon-ap-bubble:before {
  content: "\e9bd";
}
.icon-ap-bubbles:before {
  content: "\e9be";
}
.icon-ap-bubbles2:before {
  content: "\e9bf";
}
.icon-ap-bubble2:before {
  content: "\e9c0";
}
.icon-ap-bubbles3:before {
  content: "\e9c1";
}
.icon-ap-bubbles4:before {
  content: "\e9c2";
}
.icon-ap-user2:before {
  content: "\e9c3";
}
.icon-ap-users2:before {
  content: "\e9c4";
}
.icon-ap-user-minus2:before {
  content: "\e9c5";
}
.icon-ap-user-check2:before {
  content: "\e9c6";
}
.icon-ap-user-tie2:before {
  content: "\e9c7";
}
.icon-ap-quotes-left:before {
  content: "\e9c8";
}
.icon-ap-quotes-right:before {
  content: "\e9c9";
}
.icon-ap-hour-glass:before {
  content: "\e9ca";
}
.icon-ap-spinner2:before {
  content: "\e9cb";
}
.icon-ap-spinner22:before {
  content: "\e9cc";
}
.icon-ap-spinner3:before {
  content: "\e9cd";
}
.icon-ap-spinner4:before {
  content: "\e9ce";
}
.icon-ap-spinner5:before {
  content: "\e9cf";
}
.icon-ap-spinner6:before {
  content: "\e9d0";
}
.icon-ap-spinner7:before {
  content: "\e9d1";
}
.icon-ap-spinner8:before {
  content: "\e9d2";
}
.icon-ap-spinner9:before {
  content: "\e9d3";
}
.icon-ap-spinner10:before {
  content: "\e9d4";
}
.icon-ap-spinner11:before {
  content: "\e9d5";
}
.icon-ap-binoculars:before {
  content: "\e9d6";
}
.icon-ap-search:before {
  content: "\e9d7";
}
.icon-ap-zoom-in:before {
  content: "\e9d8";
}
.icon-ap-zoom-out:before {
  content: "\e9d9";
}
.icon-ap-enlarge:before {
  content: "\e9da";
}
.icon-ap-shrink:before {
  content: "\e9db";
}
.icon-ap-enlarge2:before {
  content: "\e9dc";
}
.icon-ap-shrink2:before {
  content: "\e9dd";
}
.icon-ap-key:before {
  content: "\e9de";
}
.icon-ap-key2:before {
  content: "\e9df";
}
.icon-ap-lock:before {
  content: "\e9e0";
}
.icon-ap-unlocked:before {
  content: "\e9e1";
}
.icon-ap-wrench:before {
  content: "\e9e2";
}
.icon-ap-equalizer:before {
  content: "\e9e3";
}
.icon-ap-equalizer2:before {
  content: "\e9e4";
}
.icon-ap-cog2:before {
  content: "\e9e5";
}
.icon-ap-cogs:before {
  content: "\e9e6";
}
.icon-ap-hammer2:before {
  content: "\e9e7";
}
.icon-ap-magic-wand:before {
  content: "\e9e8";
}
.icon-ap-aid-kit:before {
  content: "\e9e9";
}
.icon-ap-bug:before {
  content: "\e9ea";
}
.icon-ap-pie-chart:before {
  content: "\e9eb";
}
.icon-ap-stats-dots:before {
  content: "\e9ec";
}
.icon-ap-stats-bars:before {
  content: "\e9ed";
}
.icon-ap-stats-bars2:before {
  content: "\e9ee";
}
.icon-ap-trophy:before {
  content: "\e9ef";
}
.icon-ap-gift:before {
  content: "\e9f0";
}
.icon-ap-glass:before {
  content: "\e9f1";
}
.icon-ap-glass2:before {
  content: "\e9f2";
}
.icon-ap-mug:before {
  content: "\e9f3";
}
.icon-ap-spoon-knife:before {
  content: "\e9f4";
}
.icon-ap-leaf:before {
  content: "\e9f5";
}
.icon-ap-rocket:before {
  content: "\e9f6";
}
.icon-ap-meter2:before {
  content: "\e9f7";
}
.icon-ap-meter22:before {
  content: "\e9f8";
}
.icon-ap-hammer22:before {
  content: "\e9f9";
}
.icon-ap-fire:before {
  content: "\e9fa";
}
.icon-ap-lab:before {
  content: "\e9fb";
}
.icon-ap-magnet:before {
  content: "\e9fc";
}
.icon-ap-bin:before {
  content: "\e9fd";
}
.icon-ap-bin2:before {
  content: "\e9fe";
}
.icon-ap-briefcase:before {
  content: "\e9ff";
}
.icon-ap-airplane:before {
  content: "\ea00";
}
.icon-ap-truck:before {
  content: "\ea01";
}
.icon-ap-road:before {
  content: "\ea02";
}
.icon-ap-accessibility:before {
  content: "\ea03";
}
.icon-ap-target:before {
  content: "\ea04";
}
.icon-ap-shield:before {
  content: "\ea05";
}
.icon-ap-power:before {
  content: "\ea06";
}
.icon-ap-switch:before {
  content: "\ea07";
}
.icon-ap-power-cord:before {
  content: "\ea08";
}
.icon-ap-clipboard:before {
  content: "\ea09";
}
.icon-ap-list-numbered:before {
  content: "\ea0a";
}
.icon-ap-list:before {
  content: "\ea0b";
}
.icon-ap-list2:before {
  content: "\ea0c";
}
.icon-ap-tree:before {
  content: "\ea0d";
}
.icon-ap-menu:before {
  content: "\ea0e";
}
.icon-ap-menu2:before {
  content: "\ea0f";
}
.icon-ap-menu3:before {
  content: "\ea10";
}
.icon-ap-menu4:before {
  content: "\ea11";
}
.icon-ap-cloud:before {
  content: "\ea12";
}
.icon-ap-cloud-download:before {
  content: "\ea13";
}
.icon-ap-cloud-upload:before {
  content: "\ea14";
}
.icon-ap-cloud-check:before {
  content: "\ea15";
}
.icon-ap-download22:before {
  content: "\ea16";
}
.icon-ap-upload2:before {
  content: "\ea17";
}
.icon-ap-download3:before {
  content: "\ea18";
}
.icon-ap-upload3:before {
  content: "\ea19";
}
.icon-ap-sphere:before {
  content: "\ea1a";
}
.icon-ap-earth:before {
  content: "\ea1b";
}
.icon-ap-link:before {
  content: "\ea1c";
}
.icon-ap-flag:before {
  content: "\ea1d";
}
.icon-ap-attachment:before {
  content: "\ea1e";
}
.icon-ap-eye:before {
  content: "\ea1f";
}
.icon-ap-eye-plus:before {
  content: "\ea20";
}
.icon-ap-eye-minus:before {
  content: "\ea21";
}
.icon-ap-eye-blocked:before {
  content: "\ea22";
}
.icon-ap-bookmark:before {
  content: "\ea23";
}
.icon-ap-bookmarks:before {
  content: "\ea24";
}
.icon-ap-sun:before {
  content: "\ea25";
}
.icon-ap-contrast:before {
  content: "\ea26";
}
.icon-ap-brightness-contrast:before {
  content: "\ea27";
}
.icon-ap-star-empty:before {
  content: "\ea28";
}
.icon-ap-star-half:before {
  content: "\ea29";
}
.icon-ap-star-full:before {
  content: "\ea2a";
}
.icon-ap-heart:before {
  content: "\ea2b";
}
.icon-ap-heart-broken:before {
  content: "\ea2c";
}
.icon-ap-man:before {
  content: "\ea2d";
}
.icon-ap-woman:before {
  content: "\ea2e";
}
.icon-ap-man-woman:before {
  content: "\ea2f";
}
.icon-ap-happy:before {
  content: "\ea30";
}
.icon-ap-happy2:before {
  content: "\ea31";
}
.icon-ap-smile:before {
  content: "\ea32";
}
.icon-ap-smile2:before {
  content: "\ea33";
}
.icon-ap-tongue:before {
  content: "\ea34";
}
.icon-ap-tongue2:before {
  content: "\ea35";
}
.icon-ap-sad:before {
  content: "\ea36";
}
.icon-ap-sad2:before {
  content: "\ea37";
}
.icon-ap-wink:before {
  content: "\ea38";
}
.icon-ap-wink2:before {
  content: "\ea39";
}
.icon-ap-grin:before {
  content: "\ea3a";
}
.icon-ap-grin2:before {
  content: "\ea3b";
}
.icon-ap-cool:before {
  content: "\ea3c";
}
.icon-ap-cool2:before {
  content: "\ea3d";
}
.icon-ap-angry:before {
  content: "\ea3e";
}
.icon-ap-angry2:before {
  content: "\ea3f";
}
.icon-ap-evil:before {
  content: "\ea40";
}
.icon-ap-evil2:before {
  content: "\ea41";
}
.icon-ap-shocked:before {
  content: "\ea42";
}
.icon-ap-shocked2:before {
  content: "\ea43";
}
.icon-ap-baffled:before {
  content: "\ea44";
}
.icon-ap-baffled2:before {
  content: "\ea45";
}
.icon-ap-confused:before {
  content: "\ea46";
}
.icon-ap-confused2:before {
  content: "\ea47";
}
.icon-ap-neutral:before {
  content: "\ea48";
}
.icon-ap-neutral2:before {
  content: "\ea49";
}
.icon-ap-hipster:before {
  content: "\ea4a";
}
.icon-ap-hipster2:before {
  content: "\ea4b";
}
.icon-ap-wondering:before {
  content: "\ea4c";
}
.icon-ap-wondering2:before {
  content: "\ea4d";
}
.icon-ap-sleepy:before {
  content: "\ea4e";
}
.icon-ap-sleepy2:before {
  content: "\ea4f";
}
.icon-ap-frustrated:before {
  content: "\ea50";
}
.icon-ap-frustrated2:before {
  content: "\ea51";
}
.icon-ap-crying:before {
  content: "\ea52";
}
.icon-ap-crying2:before {
  content: "\ea53";
}
.icon-ap-point-up:before {
  content: "\ea54";
}
.icon-ap-point-right:before {
  content: "\ea55";
}
.icon-ap-point-down:before {
  content: "\ea56";
}
.icon-ap-point-left:before {
  content: "\ea57";
}
.icon-ap-warning:before {
  content: "\ea58";
}
.icon-ap-notification:before {
  content: "\ea59";
}
.icon-ap-question:before {
  content: "\ea5a";
}
.icon-ap-plus:before {
  content: "\ea5b";
}
.icon-ap-minus:before {
  content: "\ea5c";
}
.icon-ap-info:before {
  content: "\ea5d";
}
.icon-ap-cancel-circle:before {
  content: "\ea5e";
}
.icon-ap-blocked:before {
  content: "\ea5f";
}
.icon-ap-cross:before {
  content: "\ea60";
}
.icon-ap-checkmark:before {
  content: "\ea61";
}
.icon-ap-checkmark2:before {
  content: "\ea62";
}
.icon-ap-spell-check:before {
  content: "\ea63";
}
.icon-ap-enter:before {
  content: "\ea64";
}
.icon-ap-exit:before {
  content: "\ea65";
}
.icon-ap-play2:before {
  content: "\ea66";
}
.icon-ap-pause:before {
  content: "\ea67";
}
.icon-ap-stop:before {
  content: "\ea68";
}
.icon-ap-previous:before {
  content: "\ea69";
}
.icon-ap-next:before {
  content: "\ea6a";
}
.icon-ap-backward:before {
  content: "\ea6b";
}
.icon-ap-forward2:before {
  content: "\ea6c";
}
.icon-ap-play3:before {
  content: "\ea6d";
}
.icon-ap-pause2:before {
  content: "\ea6e";
}
.icon-ap-stop2:before {
  content: "\ea6f";
}
.icon-ap-backward2:before {
  content: "\ea70";
}
.icon-ap-forward3:before {
  content: "\ea71";
}
.icon-ap-first:before {
  content: "\ea72";
}
.icon-ap-last:before {
  content: "\ea73";
}
.icon-ap-previous2:before {
  content: "\ea74";
}
.icon-ap-next2:before {
  content: "\ea75";
}
.icon-ap-eject:before {
  content: "\ea76";
}
.icon-ap-volume-high:before {
  content: "\ea77";
}
.icon-ap-volume-medium:before {
  content: "\ea78";
}
.icon-ap-volume-low:before {
  content: "\ea79";
}
.icon-ap-volume-mute:before {
  content: "\ea7a";
}
.icon-ap-volume-mute2:before {
  content: "\ea7b";
}
.icon-ap-volume-increase:before {
  content: "\ea7c";
}
.icon-ap-volume-decrease:before {
  content: "\ea7d";
}
.icon-ap-loop:before {
  content: "\ea7e";
}
.icon-ap-loop2:before {
  content: "\ea7f";
}
.icon-ap-infinite:before {
  content: "\ea80";
}
.icon-ap-shuffle:before {
  content: "\ea81";
}
.icon-ap-arrow-up-left:before {
  content: "\ea82";
}
.icon-ap-arrow-up:before {
  content: "\ea83";
}
.icon-ap-arrow-up-right:before {
  content: "\ea84";
}
.icon-ap-arrow-right:before {
  content: "\ea85";
}
.icon-ap-arrow-down-right:before {
  content: "\ea86";
}
.icon-ap-arrow-down:before {
  content: "\ea87";
}
.icon-ap-arrow-down-left:before {
  content: "\ea88";
}
.icon-ap-arrow-left:before {
  content: "\ea89";
}
.icon-ap-arrow-up-left2:before {
  content: "\ea8a";
}
.icon-ap-arrow-up2:before {
  content: "\ea8b";
}
.icon-ap-arrow-up-right2:before {
  content: "\ea8c";
}
.icon-ap-arrow-right2:before {
  content: "\ea8d";
}
.icon-ap-arrow-down-right2:before {
  content: "\ea8e";
}
.icon-ap-arrow-down2:before {
  content: "\ea8f";
}
.icon-ap-arrow-down-left2:before {
  content: "\ea90";
}
.icon-ap-arrow-left2:before {
  content: "\ea91";
}
.icon-ap-circle-up:before {
  content: "\ea92";
}
.icon-ap-circle-right:before {
  content: "\ea93";
}
.icon-ap-circle-down:before {
  content: "\ea94";
}
.icon-ap-circle-left:before {
  content: "\ea95";
}
.icon-ap-tab:before {
  content: "\ea96";
}
.icon-ap-move-up:before {
  content: "\ea97";
}
.icon-ap-move-down:before {
  content: "\ea98";
}
.icon-ap-sort-alpha-asc:before {
  content: "\ea99";
}
.icon-ap-sort-alpha-desc:before {
  content: "\ea9a";
}
.icon-ap-sort-numeric-asc:before {
  content: "\ea9b";
}
.icon-ap-sort-numberic-desc:before {
  content: "\ea9c";
}
.icon-ap-sort-amount-asc:before {
  content: "\ea9d";
}
.icon-ap-sort-amount-desc:before {
  content: "\ea9e";
}
.icon-ap-command:before {
  content: "\ea9f";
}
.icon-ap-shift:before {
  content: "\eaa0";
}
.icon-ap-ctrl:before {
  content: "\eaa1";
}
.icon-ap-opt:before {
  content: "\eaa2";
}
.icon-ap-checkbox-checked:before {
  content: "\eaa3";
}
.icon-ap-checkbox-unchecked:before {
  content: "\eaa4";
}
.icon-ap-radio-checked:before {
  content: "\eaa5";
}
.icon-ap-radio-checked2:before {
  content: "\eaa6";
}
.icon-ap-radio-unchecked:before {
  content: "\eaa7";
}
.icon-ap-crop:before {
  content: "\eaa8";
}
.icon-ap-make-group:before {
  content: "\eaa9";
}
.icon-ap-ungroup:before {
  content: "\eaaa";
}
.icon-ap-scissors:before {
  content: "\eaab";
}
.icon-ap-filter2:before {
  content: "\eaac";
}
.icon-ap-font:before {
  content: "\eaad";
}
.icon-ap-ligature:before {
  content: "\eaae";
}
.icon-ap-ligature2:before {
  content: "\eaaf";
}
.icon-ap-text-height:before {
  content: "\eab0";
}
.icon-ap-text-width:before {
  content: "\eab1";
}
.icon-ap-font-size:before {
  content: "\eab2";
}
.icon-ap-bold:before {
  content: "\eab3";
}
.icon-ap-underline:before {
  content: "\eab4";
}
.icon-ap-italic:before {
  content: "\eab5";
}
.icon-ap-strikethrough:before {
  content: "\eab6";
}
.icon-ap-omega:before {
  content: "\eab7";
}
.icon-ap-sigma:before {
  content: "\eab8";
}
.icon-ap-page-break:before {
  content: "\eab9";
}
.icon-ap-superscript:before {
  content: "\eaba";
}
.icon-ap-subscript:before {
  content: "\eabb";
}
.icon-ap-superscript2:before {
  content: "\eabc";
}
.icon-ap-subscript2:before {
  content: "\eabd";
}
.icon-ap-text-color:before {
  content: "\eabe";
}
.icon-ap-pagebreak:before {
  content: "\eabf";
}
.icon-ap-clear-formatting:before {
  content: "\eac0";
}
.icon-ap-table:before {
  content: "\eac1";
}
.icon-ap-table2:before {
  content: "\eac2";
}
.icon-ap-insert-template:before {
  content: "\eac3";
}
.icon-ap-pilcrow:before {
  content: "\eac4";
}
.icon-ap-ltr:before {
  content: "\eac5";
}
.icon-ap-rtl:before {
  content: "\eac6";
}
.icon-ap-section:before {
  content: "\eac7";
}
.icon-ap-paragraph-left:before {
  content: "\eac8";
}
.icon-ap-paragraph-center:before {
  content: "\eac9";
}
.icon-ap-paragraph-right:before {
  content: "\eaca";
}
.icon-ap-paragraph-justify:before {
  content: "\eacb";
}
.icon-ap-indent-increase:before {
  content: "\eacc";
}
.icon-ap-indent-decrease:before {
  content: "\eacd";
}
.icon-ap-share:before {
  content: "\eace";
}
.icon-ap-new-tab:before {
  content: "\eacf";
}
.icon-ap-embed:before {
  content: "\ead0";
}
.icon-ap-embed2:before {
  content: "\ead1";
}
.icon-ap-terminal:before {
  content: "\ead2";
}
.icon-ap-share2:before {
  content: "\ead3";
}
.icon-ap-mail:before {
  content: "\ead4";
}
.icon-ap-mail2:before {
  content: "\ead5";
}
.icon-ap-mail3:before {
  content: "\ead6";
}
.icon-ap-mail4:before {
  content: "\ead7";
}
.icon-ap-amazon:before {
  content: "\ead8";
}
.icon-ap-google:before {
  content: "\ead9";
}
.icon-ap-google2:before {
  content: "\eada";
}
.icon-ap-google3:before {
  content: "\eadb";
}
.icon-ap-google-plus:before {
  content: "\eadc";
}
.icon-ap-google-plus2:before {
  content: "\eadd";
}
.icon-ap-google-plus3:before {
  content: "\eade";
}
.icon-ap-hangouts:before {
  content: "\eadf";
}
.icon-ap-google-drive:before {
  content: "\eae0";
}
.icon-ap-facebook:before {
  content: "\eae1";
}
.icon-ap-facebook2:before {
  content: "\eae2";
}
.icon-ap-instagram:before {
  content: "\eae3";
}
.icon-ap-whatsapp:before {
  content: "\eae4";
}
.icon-ap-spotify:before {
  content: "\eae5";
}
.icon-ap-telegram:before {
  content: "\eae6";
}
.icon-ap-twitter:before {
  content: "\eae7";
}
.icon-ap-vine:before {
  content: "\eae8";
}
.icon-ap-vk:before {
  content: "\eae9";
}
.icon-ap-renren:before {
  content: "\eaea";
}
.icon-ap-sina-weibo:before {
  content: "\eaeb";
}
.icon-ap-rss:before {
  content: "\eaec";
}
.icon-ap-rss2:before {
  content: "\eaed";
}
.icon-ap-youtube:before {
  content: "\eaee";
}
.icon-ap-youtube2:before {
  content: "\eaef";
}
.icon-ap-twitch:before {
  content: "\eaf0";
}
.icon-ap-vimeo:before {
  content: "\eaf1";
}
.icon-ap-vimeo2:before {
  content: "\eaf2";
}
.icon-ap-lanyrd:before {
  content: "\eaf3";
}
.icon-ap-flickr:before {
  content: "\eaf4";
}
.icon-ap-flickr2:before {
  content: "\eaf5";
}
.icon-ap-flickr3:before {
  content: "\eaf6";
}
.icon-ap-flickr4:before {
  content: "\eaf7";
}
.icon-ap-dribbble:before {
  content: "\eaf8";
}
.icon-ap-behance:before {
  content: "\eaf9";
}
.icon-ap-behance2:before {
  content: "\eafa";
}
.icon-ap-deviantart:before {
  content: "\eafb";
}
.icon-ap-500px:before {
  content: "\eafc";
}
.icon-ap-steam:before {
  content: "\eafd";
}
.icon-ap-steam2:before {
  content: "\eafe";
}
.icon-ap-dropbox:before {
  content: "\eaff";
}
.icon-ap-onedrive:before {
  content: "\eb00";
}
.icon-ap-github:before {
  content: "\eb01";
}
.icon-ap-npm:before {
  content: "\eb02";
}
.icon-ap-basecamp:before {
  content: "\eb03";
}
.icon-ap-trello:before {
  content: "\eb04";
}
.icon-ap-wordpress:before {
  content: "\eb05";
}
.icon-ap-joomla:before {
  content: "\eb06";
}
.icon-ap-ello:before {
  content: "\eb07";
}
.icon-ap-blogger:before {
  content: "\eb08";
}
.icon-ap-blogger2:before {
  content: "\eb09";
}
.icon-ap-tumblr:before {
  content: "\eb0a";
}
.icon-ap-tumblr2:before {
  content: "\eb0b";
}
.icon-ap-yahoo:before {
  content: "\eb0c";
}
.icon-ap-yahoo2:before {
  content: "\eb0d";
}
.icon-ap-tux:before {
  content: "\eb0e";
}
.icon-ap-appleinc:before {
  content: "\eb0f";
}
.icon-ap-finder:before {
  content: "\eb10";
}
.icon-ap-android:before {
  content: "\eb11";
}
.icon-ap-windows:before {
  content: "\eb12";
}
.icon-ap-windows8:before {
  content: "\eb13";
}
.icon-ap-soundcloud:before {
  content: "\eb14";
}
.icon-ap-soundcloud2:before {
  content: "\eb15";
}
.icon-ap-skype:before {
  content: "\eb16";
}
.icon-ap-reddit:before {
  content: "\eb17";
}
.icon-ap-hackernews:before {
  content: "\eb18";
}
.icon-ap-wikipedia:before {
  content: "\eb19";
}
.icon-ap-linkedin:before {
  content: "\eb1a";
}
.icon-ap-linkedin2:before {
  content: "\eb1b";
}
.icon-ap-lastfm:before {
  content: "\eb1c";
}
.icon-ap-lastfm2:before {
  content: "\eb1d";
}
.icon-ap-delicious:before {
  content: "\eb1e";
}
.icon-ap-stumbleupon:before {
  content: "\eb1f";
}
.icon-ap-stumbleupon2:before {
  content: "\eb20";
}
.icon-ap-stackoverflow:before {
  content: "\eb21";
}
.icon-ap-pinterest:before {
  content: "\eb22";
}
.icon-ap-pinterest2:before {
  content: "\eb23";
}
.icon-ap-xing:before {
  content: "\eb24";
}
.icon-ap-xing2:before {
  content: "\eb25";
}
.icon-ap-flattr:before {
  content: "\eb26";
}
.icon-ap-foursquare:before {
  content: "\eb27";
}
.icon-ap-yelp:before {
  content: "\eb28";
}
.icon-ap-paypal:before {
  content: "\eb29";
}
.icon-ap-chrome:before {
  content: "\eb2a";
}
.icon-ap-firefox:before {
  content: "\eb2b";
}
.icon-ap-IE:before {
  content: "\eb2c";
}
.icon-ap-edge:before {
  content: "\eb2d";
}
.icon-ap-safari:before {
  content: "\eb2e";
}
.icon-ap-opera:before {
  content: "\eb2f";
}
.icon-ap-file-pdf:before {
  content: "\eb30";
}
.icon-ap-file-openoffice:before {
  content: "\eb31";
}
.icon-ap-file-word:before {
  content: "\eb32";
}
.icon-ap-file-excel:before {
  content: "\eb33";
}
.icon-ap-libreoffice:before {
  content: "\eb34";
}
.icon-ap-html-five:before {
  content: "\eb35";
}
.icon-ap-html-five2:before {
  content: "\eb36";
}
.icon-ap-css3:before {
  content: "\eb37";
}
.icon-ap-git:before {
  content: "\eb38";
}
.icon-ap-codepen:before {
  content: "\eb39";
}
.icon-ap-svg:before {
  content: "\eb3a";
}
.icon-ap-IcoMoon:before {
  content: "\eb3b";
}
.icon-ap-methanisation_2:before {
  content: "\eb3c";
}
.icon-ap-methanisation_1:before {
  content: "\eb3d";
}
.icon-ap-egg-2:before {
  content: "\eb3e";
}
.icon-ap-egg:before {
  content: "\eb3f";
}
.icon-ap-poule:before {
  content: "\eb40";
}
.icon-ap-network:before {
  content: "\eb41";
}
.icon-ap-network-warnig:before {
  content: "\eb42";
}
.icon-ap-network-rem:before {
  content: "\eb43";
}
.icon-ap-network-add:before {
  content: "\eb44";
}
.icon-ap-network-lost:before {
  content: "\eb45";
}
.icon-ap-extracteur2:before {
  content: "\eb80";
}
.icon-ap-objectif2:before {
  content: "\eb7f";
}
.icon-ap-temp-int2:before {
  content: "\eb7e";
}
.icon-ap-temp-ext2:before {
  content: "\eb7d";
}
.icon-ap-fond-plat-12:before {
  content: "\eb7c";
}
.icon-ap-trappe-12:before {
  content: "\eb7b";
}
.icon-ap-transporteur-12:before {
  content: "\eb7a";
}
.icon-ap-boite-droite-22:before {
  content: "\eb79";
}
.icon-ap-boite-gauche-22:before {
  content: "\eb78";
}
.icon-ap-boite-gauche-12:before {
  content: "\eb77";
}
.icon-ap-boite-droite-12:before {
  content: "\eb76";
}
.icon-ap-boite-12:before {
  content: "\eb75";
}
.icon-ap-silo-22:before {
  content: "\eb90";
}
.icon-ap-silo-12:before {
  content: "\eb8f";
}
.icon-ap-cellule2:before {
  content: "\eb8e";
}
.icon-ap-colors2:before {
  content: "\eb8d";
}
.icon-ap-boite-change-22:before {
  content: "\eb74";
}
.icon-ap-boite-change-12:before {
  content: "\eb73";
}
.icon-ap-appareil-12:before {
  content: "\eb72";
}
.icon-ap-appareil-32:before {
  content: "\eb71";
}
.icon-ap-appareil-22:before {
  content: "\eb70";
}
.icon-ap-au-72:before {
  content: "\eb6f";
}
.icon-ap-au-62:before {
  content: "\eb6e";
}
.icon-ap-au-52:before {
  content: "\eb6d";
}
.icon-ap-au-42:before {
  content: "\eb6c";
}
.icon-ap-au-32:before {
  content: "\eb6b";
}
.icon-ap-au-22:before {
  content: "\eb6a";
}
.icon-ap-au-12:before {
  content: "\eb69";
}
.icon-ap-compresseur-22:before {
  content: "\eb8c";
}
.icon-ap-compresseur2:before {
  content: "\eb8b";
}
.icon-ap-liens2:before {
  content: "\eb8a";
}
.icon-ap-trappe-42:before {
  content: "\eb89";
}
.icon-ap-trappe-22:before {
  content: "\eb68";
}
.icon-ap-trappe-32:before {
  content: "\eb67";
}
.icon-ap-trappe-72:before {
  content: "\eb66";
}
.icon-ap-trappe-62:before {
  content: "\eb65";
}
.icon-ap-trappe-52:before {
  content: "\eb64";
}
.icon-ap-autoprog2:before {
  content: "\eb63";
}
.icon-ap-switch-actived-perced2:before {
  content: "\eb62";
}
.icon-ap-switch-actived-perced-full2:before {
  content: "\eb61";
}
.icon-ap-switch-unactived-perced-full2:before {
  content: "\eb60";
}
.icon-ap-switch-unactived-perced2:before {
  content: "\eb5f";
}
.icon-ap-switch-unactived2:before {
  content: "\eb5e";
}
.icon-ap-switch-actived2:before {
  content: "\eb88";
}
.icon-ap-meter-12:before {
  content: "\eb87";
}
.icon-ap-meter3:before {
  content: "\eb86";
}
.icon-ap-spinner-62:before {
  content: "\eb85";
}
.icon-ap-spinner-52:before {
  content: "\eb5d";
}
.icon-ap-spinner-42:before {
  content: "\eb5c";
}
.icon-ap-spinner-32:before {
  content: "\eb5b";
}
.icon-ap-spinner-22:before {
  content: "\eb5a";
}
.icon-ap-spinner-12:before {
  content: "\eb59";
}
.icon-ap-spinner12:before {
  content: "\eb58";
}
.icon-ap-cog3:before {
  content: "\eb57";
}
.icon-ap-hammer3:before {
  content: "\eb56";
}
.icon-ap-history3:before {
  content: "\eb55";
}
.icon-ap-alarm3:before {
  content: "\eb54";
}
.icon-ap-stopwatch3:before {
  content: "\eb53";
}
.icon-ap-ai_12:before {
  content: "\eb52";
}
.icon-ap-download4:before {
  content: "\eb84";
}
.icon-ap-user3:before {
  content: "\eb83";
}
.icon-ap-users3:before {
  content: "\eb82";
}
.icon-ap-user-tie3:before {
  content: "\eb81";
}
.icon-ap-user-check3:before {
  content: "\eb51";
}
.icon-ap-user-minus3:before {
  content: "\eb50";
}
.icon-ap-user-plus22:before {
  content: "\eb4f";
}
.icon-ap-neb_12:before {
  content: "\eb4e";
}
.icon-ap-filt_12:before {
  content: "\eb4d";
}
.icon-ap-transporteur-2s_12:before {
  content: "\eb4c";
}
.icon-ap-transporteur-1s_12:before {
  content: "\eb4b";
}
.icon-ap-ecl_12:before {
  content: "\eb4a";
}
.icon-ap-asp_12:before {
  content: "\eb49";
}
.icon-ap-el-12:before {
  content: "\eb48";
}
.icon-ap-24v2:before {
  content: "\eb47";
}
.icon-ap-au-82:before {
  content: "\eb46";
}

@keyframes highlight {
  0% {
    background: #fcff1d
  }
  100% {
    background: none;
  }
}

.highlight {
  animation: highlight 1s;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.progress-bar-warning{
  background-color: #fab433 !important;
}
/* Firefox */
input[type=number] {
-moz-appearance: textfield;
}

/* Chrome */
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button { 
-webkit-appearance: none;
margin:0;
}

/* Opéra*/
input::-o-inner-spin-button,
input::-o-outer-spin-button { 
-o-appearance: none;
margin:0
}